body
{
 background: #fafafa;/*002147*/
}

#front
{ 
 font-family: Verdana;
 font-size: 24px;
 font-weight: bold;
 text-shadow: 3px 3px 3px rgb(171 181 195);
 color: #00183f;
}

#langSel{display: table-cell;}   
 
#loginAnc{margin: 15px 0 15px 0;}
#loginAnc a{text-decoration: none;}
#login{
box-shadow: inset 0 0 3px 0 rgb(10,10,10);
display: table-cell;
vertical-align: middle;
height: 35px;
padding: 1px 5px 1px 5px;
border-radius: 7px;
font-family: georgia;
font-size: 14px;
text-shadow: 1px 1px 5px rgb(100,100,100);
border: 1px solid #000000;
background: #6699cc;
color: BLACK;
text-decoration:none;}
#login:hover{box-shadow: inset 0 0 3px 0 rgb(15,15,15), 0 0 20px 0 rgb(15,15,15); background:#6699bb;}
#login:active{
box-shadow: inset 1px -1px 3px 0 rgb(5,5,5), 0 0 15px 0 rgb(5,5,5), inset -1px 1px 3px 0 rgb(5,5,5), 0 0 15px 0 rgb(5,5,5);
background:#6699ff;  
/*
transform:translateY(2px); 
-o-transform:translateY(2px);
-ms-transform:translateY(2px);
-moz-transform:translateY(2px);
-webkit-transform:translateY(2px);
*/
}

#search{
text-align: right;
margin-right: -10px;
margin-left: 4px;}


#menu
{
 margin-bottom: 10px;
 border-spacing:0;
 position: relative;
}

.main_menu
{
 position:relative;
 font-family: Century Gothic;
 text-align:center;
 color: WHITE;
 background:#006699;
 border-top: 1px solid white;
 border-bottom: 1px solid white;
 border-left: 1px solid white;
 height:45px;
}
.main_menu:last-of-type{border-right:1px solid white;}
.main_menu a
{
 color: WHITE;
 text-decoration: none;
}
.main_menu:hover{font-weight: bold; color: BLACK; /*border-bottom: 1px solid WHITE;*/ /*none;*/ background-color: #3399ff;}
.main_menu>a:hover{text-decoration: underline;}
.main_menu:hover>a{color: BLACK;}

#menu td.main_menu:nth-of-type(1):hover{border-bottom: 1px solid WHITE;}
#menu td.main_menu:nth-of-type(8):hover{border-bottom: 1px solid WHITE;}

#wrap2,#wrap3,#wrap4,#wrap5,#wrap6,#wrapX,#wrap7
{
 background: linear-gradient(180deg, #3399ff 0%, #0066cc 100%);
 background: -ms-linear-gradient(top, #3399ff, #0066cc);
 background: -webkit-linear-gradient(top, #3399ff, #0066cc);
 background: -o-linear-gradient(top, #3399ff, #0066cc);
 /*background-color: YELLOW;*/
 position: absolute;
 left:-1px;
 top:100%;
 height:0px;
 width:100%;
 overflow:hidden;
 z-index:1;
 /*transition: height linear 0.3s;*/
}
#wrap2 a,#wrap3 a,#wrap4 a,#wrap5 a,#wrap6 a,#wrapX a,#wrap7 a
{
 border-top: 1px solid WHITE;
 font-family: Verdana;
 font-size: 13px;
 color: #ffffff; 
 text-decoration: none; 
 display: block; 
 text-align:left; 
 margin: 5px 0 5px 0px;
 padding-left: 5px;
 padding-right: 5px;
 padding-top: 5px;
 text-shadow: 0px 0px 6px #000000;
}
.main_menu:hover>#wrap2,.main_menu:hover>#wrap3,.main_menu:hover>#wrap4,.main_menu:hover>#wrap5,.main_menu:hover>#wrap6,.main_menu:hover>#wrapX,.main_menu:hover>#wrap7
{
 font-weight: normal;
 border-bottom: 1px solid white; 
 border-right: 1px solid white; 
 border-left: 1px solid white; 
 border-bottom-left-radius: 6px;
 border-bottom-right-radius: 6px;
 height:auto;
}
span#link_2_1>a,span#link_3_1>a,span#link_4_1>a,span#link_5_1>a,span#link_6_1>a,span#link_x_1>a,span#link_7_0>a{margin-top:0px;}
#wrap2 a:hover,#wrap3 a:hover,#wrap4 a:hover,#wrap5 a:hover,#wrap6 a:hover,#wrapX a:hover,#wrap7 a:hover{color:#ffccff; text-decoration:underline;}
#wrap2 a:active,#wrap3 a:active,#wrap4 a:active,#wrap5 a:active,#wrap6 a:active,#wrapX a:active,#wrap7 a:active{color:#ffcccc;}

#activeAhead{color:BLACK;}
#activeAhead:hover{text-decoration:none;}



#content{color: #000000; font-family: Verdana;}

#content #libstuff *{max-width:200px;}
#content #libstuff a{color: #1d6895; font-variant: small-caps;}
#content #libstuff a:hover{color: #77c0ec;/*font-weight: bold;*/}
#content #libstuff a:active{color: #244255;}
#content #libstuff h1,h2,h3,h4,h5{text-shadow: 1px 2px 2px rgb(200,200,200) !important;}

#content #textfield,#content #textfield2,#content #textfield3{text-align: justify; font-size: 16px;}
#content #textfield p,#content #textfield2 p,#content #textfield3 p{text-indent: 30px;}

#content #textfield li{list-style-type: none; padding-left: 5px; color: #009999; font-size: 16px;}
#content #textfield a{color: #1d6895; font-variant: small-caps;}
#content #textfield a:hover{color: #77c0ec;/*font-weight: bold;*/}
#content #textfield a:active{color: #244255;}
#content #textfield h1,h2,h3,h4,h5{color: #5682ae; text-shadow: 1px 2px 2px rgb(0,0,0);}

#content #textfield2 li{list-style-type: none; padding-left: 5px; color: #009999; font-size: 16px;}
#content #textfield2 a{color: #1d6895; font-variant: small-caps;}
#content #textfield2 a:hover{color: #77c0ec;/*font-weight: bold;*/}
#content #textfield2 a:active{color: #244255;}
#content #textfield2 h1,h2,h3,h4,h5{color: #5682ae; text-shadow: 1px 2px 2px rgb(0,0,0);}

#content #textfield3 li{list-style-type: none; padding-left: 5px; color: #009999; font-size: 16px;}
#content #textfield3 a{color: #1d6895; font-variant: small-caps;}
#content #textfield3 a:hover{color: #77c0ec;/*font-weight: bold;*/}
#content #textfield3 a:active{color: #244255;}
#content #textfield3 h1,h2,h3,h4,h5{color: #5682ae; text-shadow: 1px 2px 2px rgb(0,0,0);}


/*
.upvote,.downvote
{
 color: #cc3300;
 font-variant: small-caps;
 text-decoration: none;
}
.upvote:hover,.downvote:hover
{
 color: #ff9933;
 text-decoration:underline;
}
.upvote:active,.downvote:active
{
 color: #ff6633;
}

.comment_reply a
{
 color: #3366cc;
 font-variant: small-caps;
 text-decoration: none;
}
.comment_reply a:hover
{
 color: #3399ff;
 text-decoration:underline;
}
.comment_reply a:active
{
 color: #003399;
}
#comments h1
{text-shadow: 2px 2px 5px BLACK;}
*/


.align-center{text-align: center !important;}
.text-center{text-align: center !important;}
.align-left{text-align: left !important;}
.text-left{text-align: left !important;}
.align-right{text-align: right !important;}
.text-right{text-align: right !important;}
.align-justify{text-align: justify !important;}
.text-justify{text-align: justify !important;}


#bottom a{
 color: #3399ff;
 text-decoration: none;
 font-size: 15px;}
#bottom a:hover
{font-weight: bold;}
#bottom table{
 border-top: 1px solid; 
 border-bottom: 1px solid;
 border-color: white;}
td#update
{color: #3399ff; padding-right: 40px;}